Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/1368/?format=api
{ "ob_id": 1368, "uuid": "d82f53f86e8262a8c737484ad8628e0c", "title": "VIRTEM Validation of IASI Radiative Transfer: Experiments and Modelling", "abstract": "The new satellite instrument, IASI (Infrared Atmospheric Sounding Interferometer), is a moderate resolution (0.25cm^-1) Fourier Transform spectrometer which is scheduled for flight in 2002 on the European METOP satellite. IASI is expected to deliver vertical profiles of temperature and humidity data with a resolution of 1km. VIRTEM is an EU project to validate the instrumentation and retrieval methods to be used on IASI.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1016/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1017/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/1365/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4303/?format=api" ] }